TestGroup:
    test_group: acc-sm-oleg335-client
    testhost: oleg335-client
    submission: Tue Jul  4 07:45:40 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-selinux
        description: auster sanity-selinux
        submission: Tue Jul  4 07:45:42 EDT 2023
        report_version: 2
        SubTests:
        duration: 3
        status: SKIP
